<template>
  <div class="hello">
    <h1>Korisnici</h1>
   <router-view/>
   
  </div>
</template>

<script>
export default {
 
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>